
@media only screen and (min-width : 900px) and (max-width : 1290px) and (orientation : portrait) {

}
@media only screen and (min-width : 2560px) and (orientation : landscape) {

}
@media only screen and (min-width : 1920px) and (max-width : 2560px) and (orientation : landscape) {

}
@media only screen and (min-width : 900px) and (max-width : 1920px) and (orientation : landscape) {
 
}
@media screen and (min-width: 768px) and (max-width : 1024px) {
.toggleMenu{
	display:none!important;
}
.menu .nav{
	display:block!important;
}
}
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.banner .owl-buttons .owl-next {
    background: rgba(0, 0, 0, 0) url("../images/sld_arr_03.png") no-repeat scroll 0 0 / cover !important;
    color: transparent !important;
    float: right;
    height: 25px;
    width: 25px;
	right:0;
}
.banner .owl-buttons .owl-prev {
    background: rgba(0, 0, 0, 0) url("../images/sld_arr_05.png") no-repeat scroll 0 0 / cover !important;
    color: transparent !important;
    float: left;
    height: 25px;
    width: 25px;
	left:0
}
.hair-make .pr-inner {
    width: 100%;
}
.pr-ribbon {
    left: -56px;
    position: absolute;
    top: -35px;
    width: 93px;
}
.gallery-img {
    text-align: center;
}
.gallery .owl-buttons .owl-prev{
	margin-left: -20px !important;
}
.gallery .owl-buttons .owl-next{
	 margin-right: -20px !important;
}
.tesimonials .owl-buttons .owl-prev{
	margin-left: -26px !important;
}
.tesimonials .owl-buttons .owl-next{
	 margin-right: -25px !important;
}
.slide-img img {
    object-fit: cover;
}
.service-tx {
    font-size: 25px;
    line-height: 35px;
    padding: 70px 0;
}
.bl-nametxt p:nth-child(1) {
    font-size: 38px;
}
.bl-nametxt p:nth-child(2) {
    font-size: 32px;
}
.bl-nametxt.bl-nametxt4 p:nth-child(1) {
    font-size: 29px;
}
.cont-frm2 .frm-heading {
    font-size: 40px;
}
}
@media screen and (max-width: 1055px) {

}
@media only screen and (max-width:1024px) {

}

@media screen and (max-width:1000px) {
}

@media screen and (max-width: 980px) {
.cont-frm2 .frm-heading {
    font-size: 30px;
    margin: 0;
}
body{
	overflow-x:hidden;
}
.top-left-txt{
	font-size:15px;
	margin-top:10px;
}
.call-number{
	font-size:25px;
}
.nav a {
    font-size: 19px;
    padding: 0 5px !important;
}
.banner .owl-buttons .owl-next {
    left: 66px;
}
.banner .owl-buttons .owl-prev {
    left: 0;
}
.slide-img img {
    object-fit: cover;
}
.service-offer {
    width: 100%;
}
.service-offer ul li {
    background: rgba(0, 0, 0, 0) url("../images/ofer_bg_18.png") no-repeat scroll 0 0 / contain ;
    display: inline-block;
    font-size: 19px;
    line-height: 60px;
    width: 48%;
}
.hair-make .pr-inner {
    width: 100%;
}
.pr-ribbon {
    left: -56px;
    position: absolute;
    top: -35px;
    width: 93px;
}
.hair-make2 .pr-inner {
    margin: 0 15px;
}
.workname{
	font-size:25px;
}
.workname > p:nth-child(2) {
    font-size: 38px;
}
.pricig{
	font-size:34px;
}
.ab-dna{
	font-size:25px;
}
.gallery .owl-buttons, .tesimonials .owl-buttons{
	display:none;
}
#testimonials .owl-wrapper-outer {
    width: calc(100% - 32px);
	width: -webkit-calc(100% - 32px);
}
#testimonials .owl-pagination {
    margin-right:0px;
    margin-top: -36px;
    text-align: center;
}
.service-tx {
    font-size: 25px;
    line-height: 35px;
    padding:50px 0;
}

.bl-nametxt{
	line-height:unset;
}
.bl-nametxt p:nth-child(1) {
    font-size: 25px;
}
.bl-nametxt p:nth-child(2) {
    font-size:20px;
}
.bl-nametxt.bl-nametxt4 p:nth-child(1) {
    font-size:20px;
}
.bl-nametxt.hide{
	padding:46px 10px;
}
.bl-nametxt.bl-nametxt4 p:nth-child(2) {
    font-size: 20px;
}

}
@media screen and (max-width: 860px) {

}
@media screen and (max-width: 812px) {
}

@media only screen and (max-width:768px) {

}
@media only screen and (max-width:767px) {
.top-left-txt{
	text-align:center;
}
.call-number{
	text-align:center;
	margin-top:0px;
	margin-bottom:10px;
}
.menu {
    margin-top: 0;
}
.nav > li {
    float: none;
    text-align: center;
    width: 100%;
}
.banner {
    margin-top: 0;
    position: relative;
}
.cont-frm{
	width:100%;
}
.frm-heading {
    font-size: 37px;
    line-height: 42px;
    margin-bottom: 30px;
}
.frm-sub{
	font-size:28px!important;
	height: 50px !important;
	margin: 20px 0;
}
#main-banner .owl-buttons {
    display: none;
}
.service-offer ul li {
    background: rgba(0, 0, 0, 0) url("../images/ofer_bg_18.png") no-repeat scroll 0 0 / contain ;
    display: inline-block;
    font-size: 16px;
    height: auto;
    line-height: 47px;
    width: 100%;
}
.service-offer {
    margin-right: 0;
    width: 100%;
}
.hair-make-heading{
	font-size:19px;
}
.hair-make .pr-inner {
    margin-bottom: 54px;
    width: 100%;
}

.hair-make2 .pr-inner {
    margin: 26px 0;
    width: 90%;
}
.pr-ribbon {
    left: 0;
    position: absolute;
    text-align: center;
    top: -35px;
    width: 100%;
}
.pr-ribbon > img {
    width: 105px;
}
.pricig {
    font-size: 22px;
    padding: 5px 26px;
}
.ab-inner {
    margin-top: 25px;
    padding: 30px 15px;
    width: 100%;
}
.ab-dna {
    font-size: 17px;
    text-align: center;
}
.ab-dna::after{
	width:100%;
}
.ab-dna-desc {
    font-size: 15px;
	margin-top: 24px;
    text-align: center;
}
.ab-banner .owl-buttons .owl-prev{
	margin-left:0px!important
}
.ab-banner .owl-buttons .owl-next{
	margin-right:0px!important
}
.gallery-img {
    text-align: center;
}
#testimonials .owl-wrapper-outer {
    width: 100%;
}
.tsti-inner{
	padding:10px;
}
.tesi-heading{
	font-size:24px;
}
.test-desc {
    font-family: CormorantGaramond-Bold;
    font-size: 17px;
    margin: 0 auto;
    padding: 11px 0 8px;
    width: 100%;
}
.client-name{
	margin-top:0px;
}
#testimonials .owl-pagination {
    margin-top: 0;
}
.blog-heading{
	background-size:contain;
	width:100%;
}
.blog-desc {
    border: 3px solid #8c8c8c;
    padding: 10px;
    text-align: center;
}
.blog-reamore > a {
    background-size: cover;
}
.blog-cat {
    text-align: center;
	margin-top:15px;
}
.for-dc{
	width:100%;
}
.copyright p:nth-child(1) {
    margin-bottom: 18px;
    margin-right: 0;
    width: 100%;
}
.service-offer ul li {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../images/ofer_bg_18.png");
    background-origin: padding-box;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: contain !important;
    display: inline-block;
    font-size: 16px;
    height: auto;
    line-height: 47px;
    width: 100%;
}
.offer-head{
	text-align:center;
}
.ab-img {
    text-align: center;
}
.gallery-img {
    text-align: center;
    width: 90%;
}

.service-txt {
    text-align: center;
}
.service-head {
    font-size: 22px;
    margin-bottom: 15px;
}
.service-img img{
	width:100%;
}

.bl-nametxt.hide {
    padding: 8px;
	
}
.bl-nametxt.hide p {
    font-size: 17px;
}
.bl-namimg > img {
    width: 100%;
}
.cont-frm2 {
    float: none;
    width: 100%;
}
.cont-right {
    float: none;
    width: 100%;
}
.cont-right-txt {
    padding: 0;
    width: 100%;
}
.cont-right-txt p{
	font-size:22px;
}
}
@media only screen and (max-width:680px) {

}

@media only screen and (max-width:640px) {
.service-tx {
    font-size: 25px;
    line-height: 35px;
    padding: 120px 0;
}
}

@media only screen and (max-width:480px) {

}

@media only screen and (max-width:360px) {
.service-tx {
    font-size: 25px;
    line-height: 35px;
    padding:66px 0;
}
}

@media only screen and (max-width:320px) {
}

@media only screen and (max-width : 640px) and (orientation : landscape) {

}
@media only screen and (max-width : 320px) and (orientation : portrait) {

}